Subject: Re: [PATCH 6/7] update git-stage.po

From: Jonathan Nieder <[email-masked]>
Date: Sun, 15 May 2011 07:56:03 -0500

Ævar Arnfjörð Bjarmason wrote:

> We went over this for the main gettext series.

I mean no unkindness by this: Junio's answer was a little more
helpful.

> Having a merge strategy to deal with them would be nice, but that can
> be done by using the existing gitattributes config + msgmerge(1) to do
> the work.

Could you spell that out?  I haven't seen a working example of such
configuration before, and when I tried I wasn't able to get msgmerge
to do it.  I'd be happy to summarize the result of such an explanation
as an example for the gitattributes manpage.